请在Chrome、Firefox、IE8+等现代浏览器浏览本站。 本博客所有文章为原创,图片不加水印,随意转载,但请注明来源,谢谢!

标签:最新git

服务器

Centos下使用yum升级git到非1.7.1的更新版本~

开发需要用到git,基本上centos默认的git只到1.7.1,如果你用ssh连接,那是没有问题的,但用https就不行了,必须升级。 网上很多方法,但需要自己编译,对于我这种重度yum依赖者,既然有方法用yum,自然是不会放过的。 大致流程 安装rpmforge安装包库 rpm -i 'http://pkgs.repoforge.org/rpmforge...

kxjhwbb 5年前 (2015-11-18) 3299℃ 0评论 131喜欢